\begin{titlepage}
	\begin{center}
	  {\fontsize{18}{23}\selectfont
	   \bf ZÁPADOČESKÁ UNIVERZITA V PLZNI\par
	   FAKULTA ELEKTROTECHNICKÁ\par
	   \vskip 5mm
	   \resizebox{\textwidth}{!}{\fontsize{14}{18}\selectfont KATEDRA ELEKTRONIKY A INFORMAČNÍCH TECHNOLOGIÍ}}\vskip 56mm
	   {\fontsize{26}{26}\selectfont\bf
	   {BAKALÁŘSKÁ PRÁCE}\par\vskip 10mm
		\fontsize{18}{18}\selectfont\bf\nazev\par}
	   \vfill
	  {\fontsize{14}{14}\selectfont \bf \autor
	   \hfill 2021}
	\end{center}
\end{titlepage}